/*!
 * Simplifii.com
 * DD Disclosure
 */
html,
body {
  width: 100%;
  height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
li,
a {
  font-family: 'Nunito', sans-serif;
}

body {
  position: relative;
}

h2 {
  font-weight: 200;
  color: #4c6280;
  margin: 0;
  font-size: 40px;
  line-height: 72px
}

@media screen and (max-width: 480px) {
  h2 {
    font-size: 36px;
    line-height: 54px
  }
}


.m-t-5 {
  margin-top: 5px !important;
}

.m-t-0 {
  margin-top: 0 !important;
}

.m-t-10 {
  margin-top: 10px !important;
}

.m-t-15 {
  margin-top: 15px !important;
}

.m-t-20 {
  margin-top: 20px !important;
}

.m-t-30 {
  margin-top: 30px !important;
}

.m-t-40 {
  margin-top: 40px !important;
}

.m-t-50 {
  margin-top: 50px !important;
}

.m-b-0 {
  margin-bottom: 0 !important;
}

.m-b-5 {
  margin-bottom: 5px !important;
}

.m-b-10 {
  margin-bottom: 10px !important;
}

.m-b-15 {
  margin-bottom: 15px !important;
}

.m-b-20 {
  margin-bottom: 20px !important;
}

.m-b-25 {
  margin-bottom: 25px !important;
}

.m-b-30 {
  margin-bottom: 30px !important;
}

.left-image {
  float: left;
  position: absolute;
  top: 190px;
  left: -45px;
  z-index: 2;
  height: 825px;
  width: auto;
}

.right-image {
  float: right;
  position: absolute;
  top: 190px;
  right: -60px;
  z-index: 2;
  height: 800px;
}

.wavy-clip {
  bottom: 0;
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 1;
}

.bg-color-1 {
  background-color: #E5F0FF
}

.bg-color-2 {
  background-color: #FAFCFF;
}

.bg-color-3 {
  background-color: #F2F8FF
}

.overflow-visible {
  overflow: visible;
}

.header-home {
  padding-top: 200px;
  background-color: #fafcff;
  position: relative;
  overflow: hidden;
  /* height: 100vh; */
}

@media (max-width: 767px) {
  .header-home {
    padding-top: 140px;
  }

  .text-c {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {

  .brtg {
    display: none;
  }
  
  .text-c {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.full-screen-wavy-container {
  position: absolute;
  height: 100vh;
}

.w-full {
  width: 100% !important;
}

.header-home .header-home__title {
  width: 525px;
  margin-top: 90px;
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 600;
  line-height: 54px;
}

.header-home .header-home__title--accent {
  color: #ffe31e
}

.header-home .header-home__title--features {
  width: 750px;
  margin-bottom: 450px
}

.header-home .header-home__title--desktop {
  margin-top: 40px
}

.header-home .header-home__title--big {
  width: 100%
}

.header-home .header-home__description {
  width: 400px;
  margin-bottom: 30px;
  transition: all .3s;
  font-weight: 200;
  color: #7d93b2;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.45;
  text-align: center;
}

.header-home .header-home__description--big {
  width: 750px
}

.header-home .header-home__description--about {
  margin-bottom: 400px
}

.header-home .header-home__img {
  max-width: 490px;
  width: 100%
}

.header-home .header-home__btns {
  transition: all .5s
}

.header-home .header-home__btns-mobile {
  margin-bottom: 170px
}

.header-home .header-home__btns-messanger {
  margin-bottom: 183px
}

.header-home .header-home__btns-webapp {
  margin-bottom: 160px
}

.header-home .header-home__btns-desktop {
  margin-bottom: 60px
}

.header-home .header-home__btns-pricing {
  padding-bottom: 200px
}

.header-home.header-home--center-content {
  text-align: center
}

.header-home.header-home--center-content .header-home__description,
.header-home.header-home--center-content .header-home__title {
  margin-left: auto;
  margin-right: auto
}

.header-home.header-home--center-content .header-home__btn:first-child,
.header-home.header-home--center-content .header-home__btn:last-child {
  margin-right: 15px;
  margin-left: 15px
}

.header-home.header-home--color {
  margin-top: 0;
  padding-top: 190px;
  background-color: #fafcff
}

.header-home.header-home--bottom-space,
.header-home.header-home--desktop {
  margin-bottom: 128px
}

.header-home .header-home__webapp-img {
  position: absolute;
  bottom: 0;
  right: -85px;
  height: 100%
}

.header-home .header-home__webapp-img-wrap {
  position: relative
}

.header-home .header-home__about-img {
  position: absolute;
  bottom: 0;
  right: -65px;
  height: 100%
}

.header-home .header-home__about-img-wrap {
  position: relative
}

@media screen and (max-width: 1400px) {
  .header-home .header-home__webapp-img {
    width: calc(100% - 370px);
    height: auto
  }
}

@media screen and (max-width: 1199px) {
  .header-home .header-home__title {
    margin-top: 0
  }

  .header-home .header-home__btns-messanger,
  .header-home .header-home__btns-mobile {
    margin-bottom: 165px
  }

  .header-home .header-home__btns-webapp {
    margin-bottom: 110px
  }

  .header-home .header-home__btns-desktop {
    margin-bottom: 40px
  }

  .header-home .header-home__title--features {
    margin-bottom: 250px;
    width: 700px
  }

  .header-home .header-home__description--about {
    margin-bottom: 300px;
    max-width: 700px
  }


  .header-home.header-home--desktop {
    margin-bottom: 108px
  }

  .left-image {
    display: none;
  }

  .right-image {
    display: none;
  }

}



@media screen and (max-width: 989px) {

  .header-home .header-home__about-img,
  .header-home .header-home__webapp-img {
    display: none
  }
}

@media screen and (max-width: 767px) {

  .header-home {
    height: 60vh;
    display: flex;
    align-items: center;
  }

  .header-home .header-home__title {
    width: 100%;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 1.6;
  }

  .header-home .header-home__description {
    width: 100%;
    margin-bottom: 40px;
    font-size: 14px;
    line-height: 1.4;
  }

  .header-home .header-home__btns {
    margin-bottom: 0px
  }

  .header-home .header-home__btns-pricing {
    padding-bottom: 140px;
    margin-bottom: 0
  }

  .header-home.header-home--pricing {
    margin-bottom: 60px
  }

  .header-home .header-home__btn {
    margin-bottom: 30px
  }
}





.site-btn {
  border-radius: 8px;
  font-size: 16px;
  line-height: 16px;
  padding: 15px 32px;
  text-align: center;
  display: inline-block;
  text-decoration: none;
  margin-right: 30px;
  transition: all .3s;
  height: auto;
  cursor: pointer;
  font-weight: 200;
}

.site-btn.small {
  /* width: Hug (134px)px; */
  height: 32px;
  padding: 0px 32px;
  font-size: 14px;
  line-height: 19.1px;
}

.theme-font {
  font-family: 'Nunito', sans-serif;
  font-weight: 300;
  color: #4C6280;
}

.site-btn.site-btn--accent {
  background: #ffe31e;
  color: #244c87;
  box-shadow: 0 20px 30px rgba(125, 147, 178, .3);
  border: none;
}

.red-cut {
  position: relative;
}

.red-cut::before {
  content: " ";
  width: 100%;
  height: 8px;
  background: #F50000;
  display: block;
  position: absolute;
  left: 0;
  bottom: 50%;
  transform: rotate(-8deg);
  /* transform: rotate(-45deg); */
  border-radius: 4px;

}

.site-btn.site-btn--accent:hover {
  background: #ffe31e;
  box-shadow: 0 10px 20px rgba(125, 147, 178, .5)
}

.site-btn.site-btn--accent:active {
  background: #ffe31e;
  box-shadow: 0 3px 10px rgba(125, 147, 178, .75)
}

.site-btn.site-btn--accent.disable,
.site-btn.site-btn--accent.disable:hover {
  background: #ffe31e;
  box-shadow: 0 20px 30px rgba(125, 147, 178, .3);
  color: hsla(0, 0%, 100%, .3);
  opacity: .8;
  cursor: default
}

.site-btn.site-btn--light {
  background-color: transparent;
  border: 1px solid #ceddf2;
  color: #7d93b2
}

.site-btn.site-btn--light:hover {
  background-color: #e5f0ff;
  border-color: #e5f0ff
}

.site-btn.site-btn--light:active {
  background-color: #d9e8fc;
  border-color: #d9e8fc
}

.site-btn.site-btn--invert {
  background-color: transparent;
  border: 1px solid #ceddf2;
  color: #7d93b2
}

.site-btn.site-btn--invert:hover {
  background-color: #9eb4d2;
  border-color: #9eb4d2;
  color: #fff
}

.site-btn.site-btn--invert:active {
  background-color: #d9e8fc;
  border-color: #d9e8fc
}

.site-btn.site-btn--dark {
  background-color: #234c87;
  color: #fff;
  box-shadow: 0 20px 30px rgba(125, 147, 178, .3)
}

.site-btn.site-btn--dark:hover {
  background-color: #143e7a;
  box-shadow: 0 10px 20px rgba(125, 147, 178, .5)
}

.site-btn.site-btn--dark:active {
  background-color: #0e3a78;
  box-shadow: 0 3px 10px rgba(125, 147, 178, .75)
}

.site-btn.site-btn--download {
  padding: 10px 30px
}

.site-btn.site-btn--right {
  float: right
}

.site-btn.site-btn--left {
  float: left
}

.site-btn:last-child {
  margin-right: 0
}

.site-btn:active {
  outline: none
}

@media screen and (max-width: 767px) {

  .site-btn.site-btn--left,
  .site-btn.site-btn--right {
    float: none
  }

  .site-btn {
    border-radius: 6px;
    font-size: 12px;
    line-height: 12px;
    padding: 12px 28px;
  }
}

.site-btn--center {
  text-align: center
}

.site-btn--center .site-btn {
  margin: 0 auto
}


.box {
  height: 400px;
  width: 100%;
  position: absolute;
  z-index: 0;
  bottom: 0;
  right: 0;
  background: white;
  z-index: 1;
  --mask:
    radial-gradient(360.18px at 50% 506.25px, #000 99%, #0000 101%) calc(50% - 450px) 0/900px 100%,
    radial-gradient(360.18px at 50% -281.25px, #0000 99%, #000 101%) 50% 225px/900px 100% repeat-x;
  -webkit-mask: var(--mask);
  mask: var(--mask);
}


.page-wrapper {
  display: block;
}

.navbar {
  transition: all 0.3s;
}

.navbar.bg-none {
  background: transparent;
}

.nav-item .nav-link {
  color: #fff;
  /* padding-right: 1rem !important; */
  /* padding-left: 1rem !important; */
  color: #7D93B2;
  font-size: 14px;
  line-height: 19.1px;
}

.sep {
  width: 4px;
  height: 4px;
  background: #D9D9D9;
  border-radius: 50%;
  margin: 0 10px;
}

.navbar-nav .btn {
  margin-left: 10px;
  padding: 9px 15px;
  font-weight: 500;
}

.btn-theme {
  background: #f5d700;
  color: #404040 !important;
  text-shadow: none;
  cursor: pointer;
}

.btn-pill {
  border-radius: 50px;
}

.welcome-section {
  background-color: #3b3b3b;
  background-image: url(../images/background.png);
  background-position: left bottom;
  background-repeat: repeat-x;
  color: #fff;
  padding-top: 66px;
  margin-bottom: 0;
  border-radius: 0;
}

.welcome-section .valign-wrapper {
  min-height: 60vh;
}

.welcome-section .btn {
  font-weight: 600;
  font-size: 20px;
  margin-top: 20px;
  padding: 10px 50px;
}

.valign-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.valign-container {
  width: 100%;
}

section {
  padding: 60px 0;
}

section.padding-small {
  padding: 30px 0;
}

section.gray-bg {
  background-color: #efede8;
}

.section-title {
  font-size: 24px;
  font-weight: 400;
  line-height: 32.74px;
  color: #7D93B2;
}

.section-title-2 {
  font-size: 32px;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
  color: #4C6280;
}

.zero-title {
  font-size: 48px;
}

.section-title-3 {
  font-size: 16px;
  font-weight: 400;
  line-height: 21.82px;
  text-align: center;
  color: #7D93B2;
}

section.gray-bg .section-title {
  color: #343a40;
}

/*Possible Section Style*/
.sec_possible .possible-box {
  padding: 0 0px;
}

.sec_possible .possible-box a {
  text-align: center;
  display: block;
  margin-bottom: 20px;
  padding: 30px 20px;
  padding-bottom: 20px;
  color: #3b4761;
  background: #fff;
  box-shadow: 0px 8px 15px 0px #7D93B240;
  border-radius: 8px
}

.sec_possible .possible-box.no-bg a {
  color: #3b4761;
  background: transparent;
  box-shadow: none;
  border-radius: unset
}

.next-step-vector {
  height: 24px;
  width: 24px;
  margin-bottom: 20px;
}

.gap-1>div {
  padding-left: 10px;
  padding-right: 10px;
}

.sec_possible .possible-box a.plus {
  background-color: #FBBF2E1A;
  border: 2px dashed #FBBF2E
}

.sec_possible .possible-box a.plus img {
  height: 88px;
  margin-bottom: 20px;
}

.pt-35 {
  padding-top: 35px;
}

.sec_possible .possible-box a img {
  max-width: 100%;
  height: 72px;
  margin-bottom: 40px;
}

.sec_possible .possible-box.zero-effors {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.sec_possible .possible-box.zero-effors a img {
  height: 120px;
  margin-bottom: 20px;
}

.sec_possible .possible-box.zero-effors a {
  padding: 20px 38px;
  padding-top: 8px;

}

.sec_possible .possible-box a span {
  display: block;
  font-size: 16px;
  font-weight: 600;
  line-height: 21.82px;
  text-align: center;
  color: #4C6280
}

.sec_possible .possible-box a p {
  line-height: 22px;
  font-size: 16px;
  color: #5a5a5a;
  margin-top: 5px;
}


.bg-color-3.sec_possible .possible-box a p {
  color: #7D93B2;
}

.right-cloud {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 40%;
  height: auto;
}

.left-cloud {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 40%;
  height: auto;
}

.relative {
  position: relative;
}

.sec_possible .possible-box a:hover {
  text-decoration: none;
}

.cta {
  /* background: #353535; */
  color: #fff;
}

.cta p {
  font-size: 16px;
  font-weight: 400;
  line-height: 21.82px;
  text-align: center;
  color: #7D93B2
}

.cta .section-title {
  font-size: 24px;
  font-style: italic;
  font-weight: 600;
  line-height: 32.74px;
  text-align: center;
  color: #424242;
}

.cta img {
  /* max-width: 175px; */
  height: 194px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 30px;
}

.cta .computer-img {
  width: 255px;
  height: 255px;
  margin-top: 0;
}

.jet_section {
  background: url(../images/jet-bg.jpg) no-repeat;
  background-size: cover;
}

.jet_section .section-title {
  color: #fff;
  font-weight: 400;
}

.jet_section .section-title img {
  height: 48px;
}

#rollText {
  min-height: 28px;
}

.rocket-img {
  display: block;
  width: 55%;
  margin: 50px auto -60px;
  text-align: center;
}

.rocket-img img {
  display: block;
  max-width: 100%;
}

.customer-sec .media {
  margin-bottom: 40px;
}

.customer-sec .media img {
  width: 42px;
}

.customer-sec .media-body {
  font-size: 14px;
}

.slider-contain {
  position: relative;
  overflow: hidden;
}

.slider-contain .content-slide {
  position: absolute;
  width: 100%;
  bottom: -100%;
  height: 100%;
  padding: 20px;
  color: #efede8;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  transition: all 0.3s;
}

.slider-contain .content-slide p {
  margin: 0;
  font-size: 18px;
}

.slider-contain:hover .content-slide {
  bottom: 0;
}


.footer-icons-container {
  padding: 16px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.copyright {
  border-top: 1px solid #BED0E9;
  padding: 16px 0;
}

.copyright p {
  font-size: 12px;
  line-height: 16.37px;
  text-align: center;
  color: #7D93B2;
}


footer {
  background: #FAFCFF;
}

footer p {
  font-size: 13px;
  /* margin: 10px 0; */
  margin: 0;
  color: #929292;
  line-height: 20px;
}

footer ul.social_footer {
  display: block;
  list-style-type: none;
  padding: 0;
  margin: 0;
  font-size: 0px;
  text-align: right;
}

footer ul.social_footer li {
  display: inline-block;
  margin-left: 24px;
}

footer ul.social_footer li a {
  font-size: 16px;
  display: block;
  text-align: center;
  color: #777777;
  transition: all 0.3s;
}

footer ul.social_footer li a:hover,
footer ul.social_footer li a:focus,
footer ul.social_footer li a:active,
footer ul.social_footer li a:visited {
  color: #777777;
}

footer .footer-logo {
  width: 44px;
  height: auto;
}

.navbar-toggler {
  color: #f5d700;
}

.navbar-toggler:focus {
  outline: none;
}

.navbar-logo {
  width: 134px;
  height: auto;
  display: inline-block;
  padding-top: .3125rem;
  padding-bottom: .3125rem;
  margin-right: 1rem;
}

.navbar-logo img {
  width: 100%;
  height: auto;
}

.cta.bg-dark .valign-wrapper {
  min-height: 250px;
}

@media (max-width:767px) {
  .welcome-section {
    padding-top: 100px;
  }

  .welcome-section .valign-wrapper {
    min-height: auto;
  }

  .display-3 {
    font-size: 22px;
    font-weight: 500;
  }

  .lead {
    font-size: 14px;
    font-weight: 400;
  }

  .welcome-section .btn {
    font-size: 14px;
    margin-top: 0px;
    padding: 5px 25px;
  }

  section {
    padding: 30px 0;
  }

  .section-title {
    font-size: 22px;
    line-height: 30px;
  }

  .section-title-2 {

    font-size: 18px;
  }

  .cta .valign-wrapper {
    display: block !important;
  }

  .cta img {
    height: 150px;
    margin: 15px auto 0;
    display: block;
  }

  .cta .valign-wrapper .section-title {
    text-align: center;
    margin-bottom: 20px;
    margin-bottom: 0;
    margin-top: 0;
  }

  .jet_section .section-title img {
    height: 20px;
  }

  .sec_possible .possible-box a {
    margin-bottom: 15px;
    padding: 15px 10px;
  }

  .sec_possible .possible-box a img {
    height: 80px;
    margin-bottom: 20px;
  }

  .sec_possible .possible-box a span {
    font-size: 16px;
  }

  .sec_possible .possible-box.zero-effors {
    display: block;
  }

  .rocket-img {
    width: 75%;
    margin: 10px auto 0px;
  }

  .customer-sec .media-body {
    font-size: 12px;
  }

  .customer-sec .media-body h5 {
    font-size: 14px;
  }

  .sec_possible .possible-box a p {
    line-height: 18px;
    font-size: 14px;
  }

  footer p {
    text-align: center;
  }

  footer ul.social_footer {
    text-align: center;
  }

  #rollText {
    min-height: 38px;
  }

  .navbar-collapse {
    width: 100%;
    margin: 0px -16px;

  }

  .navbar-collapse ul {
    padding: 8px 16px;
    /* padding: 10px 0 20px; */
    margin: 10px 0 0;
    border-top: 1px solid #f5f5f5;
    background: white;
  }

  .sep {
    display: none;
  }

  .navbar-nav .btn {
    padding: 9px 0 !important;
    width: 90%;
    display: block;
    margin: 10px auto 0;
  }

  .sec_possible .possible-box {
    padding: 0px;
  }

  .next-step-vector {
    transform: rotate(90deg);
  }

  .cta .section-title {
    font-size: 16px;
    line-height: 1.4;
    margin: 10px 0;
  }
}


.bg-image {
  width: 100%;
  height: auto;
}




.testimonial-card {
  padding: 24px;
  gap: 14px;
  border-radius: 8px;
  background: #84C2251A;
}

.testimonial-card .statement {
  font-size: 16px;
  font-weight: 400;
  line-height: 21.82px;
  color: #7D93B2;
  margin-top: 16px;
}

.testimonial-card-header {
  display: flex;
  gap: 12px;
  align-items: center;
}

.testimonial-card-header img {
  width: 64px;
  height: 64px;
}

.testimonial-card-header h5 {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 0;
  color: #4C6280;
}


.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  background: #000;
  aspect-ratio: 16 / 9;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.video-wrapper {
  padding: 0 100px;
}


@media (max-width: 1300px) {
  .video-container {
    width: 100%;
    height: unset;
    aspect-ratio: 16 / 9;
  }

  .video-wrapper {
    padding: 0 10px;
  }
}

.z-4 {
  z-index: 4;
}


.section-container {
  max-width: 100vw;
  padding-right: 108px;
  padding-left: 108px;
}

/* @media (min-width: 768px) {
  .section-container {
    max-width: 720px;
  }
}

@media (min-width: 576px) {
  .section-container {
    max-width: 540px;
  }
}

@media (min-width: 992px) {
  .section-container {
    max-width: 980px;
  }
} */

.container-c {
  width: 100%;
  padding-right: 84px;
  padding-left: 84px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
}

.zero-c {
  width: 100%;
  padding-right: 84px;
  padding-left: 84px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

@media (max-width: 540px) {
  .zero-c {
    padding-right: 24px;
    padding-left: 24px;
  }
}

.container-z {
  width: 100%;
  padding-right: 108px;
  padding-left: 108px;
}

.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;

  padding-right: 84px;
  padding-left: 84px;
  box-sizing: border-box;
}

@media (max-width: 1199px) {
  .container-c {
    width: 100%;
    padding-right: 84px;
    padding-left: 84px;
  }

  .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}

.ov-h {
  overflow: hidden;
}


@media (max-width: 750px) {
  .rell-dis {
    position: absolute;
    right: 30px;
    top: 20px;
  }

  .row {
    padding-right: 16px;
    padding-left: 16px;
  }
}

.cont-w {
  max-width: 30%;
}

.menu {
  padding-top: 60px;
  position: fixed;
  z-index: 100;
  width: 100vw;
  transition: all .5s;
  top: 0
}

.menu__logo a {
  display: block;
}

.menu__logo a img {
  width: 180px;
}

.menu .menu__logo-title {
  font-weight: 800;
  color: #234c87;
  display: inline-block;
  font-size: 24px;
  padding-left: 5px;
  margin: 0;
  vertical-align: top;
  margin-top: 10px;
  opacity: 1
}

.menu .menu__left-nav {
  float: right
}

.menu .menu__left-nav ul {
  margin: 0;
  padding-left: 0
}

.menu .menu__left-nav li {
  display: inline-block
}

.menu .menu__left-nav li:first-child {
  padding-right: 0px
}

.menu .menu__center-nav {
  text-align: center
}

.menu .menu__center-nav ul {
  padding: 0;
  margin: 10px 0
}

.menu .menu__center-nav li {
  padding-right: 25px
}

.menu .menu__wrapper {
  position: relative;
  /* display: flex;
  align-items: center;
  justify-content: center; */
}

.menu .menu__mobile-button {
  color: #f5d700;
  transition: all .3s;
  background-color: transparent;
  border: none;
  position: absolute;
  right: 15px;
  top: 15px;
  font-size: 30px;
  line-height: 20px;
  padding: 0;
  height: 30px;
  width: 35px
}

.menu .menu__mobile-button:hover {
  color: #ffe31e
}

.menu .menu__mobile-button:focus {
  outline: none
}

.menu .menu__dropdown-btn {
  position: relative;
  display: inline-block;
  padding-bottom: 45px
}

.menu .menu__dropdown {
  position: relative
}

.menu .menu__dropdown-content {
  transition: all .6s;
  opacity: 0;
  -webkit-transform: translateY(10%);
  transform: translateY(10%);
  position: absolute;
  background-color: #fff;
  border-radius: 8px;
  box-shadow: 0 15px 40px rgba(125, 147, 178, .3);
  z-index: 1;
  pointer-events: none;
  padding: 25px;
  top: 78px;
  text-align: left;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  left: -100px
}

.menu .menu__dropdown-content:before {
  content: "";
  position: absolute;
  top: -20px;
  border: 10px solid transparent;
  border-bottom: 10px solid #fff;
  right: calc(50% - 10px)
}

.menu .menu__dropdown-content a {
  padding-bottom: 12px;
  text-decoration: none;
  display: block
}

.menu .menu__dropdown-content a:last-child {
  padding-bottom: 0
}

.menu .menu__dropdown:hover .menu__dropdown-btn {
  color: #ffe31e
}

.menu .menu__dropdown:hover .menu__dropdown-content {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  pointer-events: auto
}

.menu.menu--active {
  height: 95px;
  padding-top: 24px;
  background-color: #fff
}

.menu.menu--active .menu__dropdown-btn {
  padding-bottom: 25px
}

.menu.menu--active .menu__dropdown-content {
  top: 58px
}

.menu.menu--active .menu__logo-title {
  /*opacity: 0*/
}

#customer_success .section-title-3{
  margin-top: 5px;
  margin-bottom: 20px;
}

@media screen and (max-width: 989px) {
  .menu .menu__left-nav {
    padding-right: 32px
  }
}

@media screen and (max-width: 767px) {
  .menu .col-4 {
    width: 40%
  }

  .effort-section{
    height: 50vh;
  }

  .menu .menu__logo {
    width: 60%
  }

  .menu {
    padding-top: 16px;
    padding-bottom: 16px;

  }
  
  .container-z, #section-rocker .container {
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
  }
}



@media screen and (max-width: 479px) {
  .menu.menu--active {
    height: 64px;
    padding-top: 16px
  }

  .menu.menu--active .menu__logo-img {
    width: 32px;
    height: 32px
  }

  .menu.menu--active .menu__mobile-button {
    top: 6px
  }
}